Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Jul 2021 11:55:34 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return razique                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  razique Bot:  Hi Razique ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971502955634            03:42 PM, 10th Jul                   Hamza                   Hi Razique,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            03:42 PM, 10th Jul                     razique                    Wanted to ask that yesterday we purchased garments from max already zahiya mall sharjaah           03:43 PM, 10th Jul                     razique                    Out of 30 garments i want to return 4 /5  items as we wont be able to travel back home india           03:44 PM, 10th Jul                     razique                    How can i refund it           03:44 PM, 10th Jul                     razique                    R u on?           03:45 PM, 10th Jul                     razique                    Hallo           03:47 PM, 10th Jul                   Hamza                   You can visit any nearby store and returm the items           03:47 PM, 10th Jul                     razique                    It will be refunded??           03:48 PM, 10th Jul                   Hamza                   Yes,but Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           03:51 PM, 10th Jul                   Hamza                   Is there anything else I can help you?            03:53 PM, 10th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:55 PM, 10th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2837922